
<script src="{$wa_app_static_url}js/financialOperations.js?v={$wa->version()}" type="text/javascript"></script>
<script>
    $.manufactory.financialOperations.setAction('cash');
</script>
<div class="financial-operations">
    <div class="block balances">
        <div class="total">
            <h1>На руках: <span class="amount">148414 руб.</span></h1>
        </div>
        <div id="secondHands" class="subtotal">
            <h1>Сергей:</h1>
            <h2>
                <a class="modalbox" data-contact-id="2">
                    82754 руб.
                </a>
            </h2>
        </div>
        <div id="secondHands2" class="subtotal">
            <h1>Саша:</h1>
            <h2>
                <a class="modalbox" data-contact-id="3">
                    87882 руб.
                </a>
            </h2>
        </div>
    </div>
    <div class="block income"  data-type="income">
        <div id="income" class="toggle" data-toggle="income-detail">
            <h1><a href="#" class="add-category" data-type="group"><i class="icon16 add"></i></a> Доходы: <span class="amount">{$v.amount} руб.</span></h1>
        </div>
        <div id="income-detail" class="hide groups">
            {var_dump($income_categories)}
            {foreach $income_categories as $k=> $v}
            <div class="group">
                <div class="group-name toggle" data-toggle="group-{$v.id}">
                    <h2> <a href="#" class="add-category" data-type="category" data-parent_category_id="{$v.id}">  <i class="icon16 add"></i></a> {$v.name}   <span class="amount">{$v.amount} руб.</span></h2>
                </div>
                <div id="group-{$v.id}" class="group-categories hide">
                    {if $v.type=='group'}
                    {if !empty($v.categories)}
                    {$subcategories = $v.categories}
                        {foreach $subcategories as $subv}
                        <div class="category" data-id="{$subv.id}">
                            <div class="category-name toggle" data-toggle="category-{$subv.id}">
                                <h3> <a href="#" class="add-operation"><i class="icon16 add"></i></a> {$subv.name} <span class="amount">{$subv.amount} руб.</span></h3>
                            </div>
                            <div class="category-operations hide" id="category-{$subv.id}">
                                {$operations = $subv.operations}
                                {foreach $operations as $opv}
                                <div class="operation">
                                    <span class="operation-date">sdfsdf</span>
                                    <span class="operation-name">dfgdfgdfg</span>
                                    <span class="operation-name"><i class="icon16 edit"></i></span>
                                </div>
                                {/foreach}

                            </div>
                        </div>
                        {/foreach}
                    {/if}
                    {else}

                    {/if}

                </div>
            </div>
            {/foreach}
        </div>
    </div>
</div>